TransformedSequence.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/iterators/TransformedIterator.h>`
`#include <vector>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | polybori::TransformedSequence< SequenceType, OperatorType >
| This class converts a sequence-like structure when iterating. More...

## Namespaces

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2012-01-19

This file includes the definition of the class `TransformedSequence`.

Copyright:
  (c) 2012 by The PolyBoRi Team